Subject: (urth) BotNS References

From: CRCulver <crculver at aol.com>
Date: Wed, 04 Mar 1998 16:30:51 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Fellow Urthers:

The following BotNS references from other sci-fiction works have got my
attention:

1) In Stephen R. Donaldson's "Gap" series, there is a character named Sorus
*Chatelaine*.

2) In Kim Stanely Robinson's Mars trilogy, specifically the second book,
there is much talk of "the green and the white" in terms of the destiny of
Mars. Severian speaks of the "green and the white" during his time with
Master Ash.

3) The "Castlevania: Symphony of the Night" video game for the Sony
Playstation has some BotNS stuff. There is to be found a falchion, Terminus
Est (described as "an executioner's sword" and blunt-tipped), and an estoc.

Christopher R. Culver <crculver at aol.com>
http://members.aol.com/crculver/index.html